.identifiant{
  -moz-border-radius : 10px 10px 2px 2px;
  border-radius: 10px 10px 2px 2px;
  -khtml-border-radius: 10px 10px 2px 2px;
  -webkit-border-radius: 10px 10px 2px 2px;
}
.identifiant2{
  -moz-border-radius : 2px 2px 10px 10px;
  border-radius: 2px 2px 10px 10px;
  -khtml-border-radius: 2px 2px 10px 10px;
  -webkit-border-radius: 2px 2px 10px 10px;
}
.identifiant3{
   margin-left : 62px;
   margin-bottom : 10px;
  -moz-border-radius : 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  -khtml-border-radius: 10x 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  box-shadow: #C5CDDA 8px 6px 20px 6px, #C5CDDA 4px 3px 4px 3px;
  -moz-box-shadow: #C5CDDA 8px 6px 20px 6px, #C5CDDA 4px 3px 4px 3px;
  -khtml-box-shadow: #C5CDDA 8px 6px 20px 6px, #C5CDDA 4px 3px 4px 3px;
  -webkit-box-shadow: #C5CDDA 8px 6px 20px 6px, #C5CDDA 4px 3px 4px 3px;
}
.identifiant4{
  -moz-border-radius : 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  -khtml-border-radius: 10x 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  box-shadow: #C5CDDA 8px 6px 20px 6px, #C5CDDA 4px 3px 4px 3px;
  -moz-box-shadow: #C5CDDA 8px 6px 20px 6px, #C5CDDA 4px 3px 4px 3px;
  -khtml-box-shadow: #C5CDDA 8px 6px 20px 6px, #C5CDDA 4px 3px 4px 3px;
  -webkit-box-shadow: #C5CDDA 8px 6px 20px 6px, #C5CDDA 4px 3px 4px 3px;
}